<?php
$this->breadcrumbs=array(
	'Hrd Drequest Duty Letters'=>array('index'),
	'Manage',
);

$this->menu=array(
array('label'=>'List HrdDRequestDutyLetter','url'=>array('index')),
array('label'=>'Create HrdDRequestDutyLetter','url'=>array('create')),
);

Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
$('.search-form').toggle();
return false;
});
$('.search-form form').submit(function(){
$.fn.yiiGridView.update('hrd-drequest-duty-letter-grid', {
data: $(this).serialize()
});
return false;
});
");
?>

<h1>Manage Hrd Drequest Duty Letters</h1>

<p>
	You may optionally enter a comparison operator (<b>&lt;</b>, <b>&lt;=</b>, <b>&gt;</b>, <b>&gt;=</b>, <b>
		&lt;&gt;</b>
	or <b>=</b>) at the beginning of each of your search values to specify how the comparison should be done.
</p>

<?php echo CHtml::link('Advanced Search','#',array('class'=>'search-button btn')); ?>
<div class="search-form" style="display:none">
	<?php $this->renderPartial('_search',array(
	'model'=>$model,
)); ?>
</div><!-- search-form -->

<?php $this->widget('booster.widgets.TbGridView',array(
'id'=>'hrd-drequest-duty-letter-grid',
'dataProvider'=>$model->search(),
'filter'=>$model,
'columns'=>array(
		'id',
		'id_hrd_t_request_duty_letter',
		'nama_petugas',
		'nama_pengemban_tugas',
		'keterangan',
		'created_by',
		/*
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
		*/
array(
'class'=>'booster.widgets.TbButtonColumn',
),
),
)); ?>
